{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:12Z"
    },
    "lastModificationSignature": "448e8fe83cb357e7cb070e5c342b005dcffcf5497c7cf65461cc2f9801f7fa3a"
  }
}